iH8sn0w has recently updated its most wanted jailbreak tool Snowbreeze with iOS 6.1.3 support and APT tickets validation. 

Snowbreeze 2.9.14:

sn0wbreeze-logo1

One of the most important jailbreaking tools, Snowbreeze has the ability to create a custom firmware for your iDevice which can be used to fix error 1015 etc. The tool also plays an important roll in downgrading an iDevice. On 14th of April iH8sn0w updated Snowbreeze to version 2.9.14. The update brings the following changes.

  • After Cydia’s mishap with aptickets from 6.0 –> 6.1.2 (causing soft-dfu loops), sn0wbreeze now includes an apticket validation. It will verify the apticket after browsing for iOS5+ blobs in iFaith mode.
  • Added tethered support for A4 devices on iOS 6.1.3 (3GS old bootroms are untethered as usual).

Sn0wbreeze-2.9.4For all those users who updated their device to iOS 6.1.3 can use Snowbreeze 2.9.14 to jailbreak their device. Do keep in mind that the jailbreak is a tethtred  jailbreak and works for pre A-5 devices such as iPhone 4, 3GS etc.

If you have the SHSH blobs for your device saved on your computer then you can use the iFaith mode in Snowbreeze to downgrade your device.

Download Snowbreeze 2.9.14:

Download Snowbreeze 2.9.14 for Windows.

If you like this post, you may also like to follow us on Twitter, Like our Facebook fan page or subscribe to the blog via Email.